*{
    margin:0;
    padding:0;
    border:0;
}
body{
    background:url(images/altkirch_mobilier-bg.jpg) repeat-x #3a3938;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#dddddc;
}
*::selection,
*::-moz-selection,
*::-webkit-selection{
    background: #FFD800;
    color: white;
}
h3{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:24px;
    text-transform:uppercase;
    letter-spacing:2px;
    margin:0 0 7px 0;
    font-weight:normal;
}
h4{
  text-transform:uppercase;
  font-weight:normal;
  font-size:14px;
}
a{
    color:#FFF;
    text-decoration:none;
}
a:hover{
    color:#ffd800;
}
p{
    font-size:13px;
    margin:0 0 10px 0;
}
#cont{
    width:960px;
    height:auto;
    margin:0 auto;
}
/*HEADER
*/
#header{
    margin:40px 0 0 0;
    height:190px;
}
#logo{
    margin:0;
    float:left;
}

/*---------------- MENU ----------------------*/
#menu{
    width:725px;
    background:url(images/Altkirch_mobilier-baseLine_531.png) no-repeat top center;
    padding:120px 0 0 0;
    float:left;
    margin:-9px 0 0 74px;
    font-family: 'Open Sans Condensed', sans-serif;
    list-style: none;
    z-index:10;
}
#menu li{
    float:left;
    padding:0 28px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:18px;
}
#menu li:hover a{
    color: #ffd800;
}
#menu li:hover li a{
    color: white;
}
#menu li ul{
    z-index: 100;
    list-style: none;
    clear:both;
    float:none;
    padding-top: 20px;
    position:absolute;
    display: none;
}
/* hack webkit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #menu li ul{
        padding-top: 21px;
    }
}
#menu li li a{
    display: inline-block;
    width: 250px;
}
#menu li li:hover a{
    color:#ffd800;
}
#menu li li:hover li a{
    color: white;
}
#menu li li li:hover a{
    color:#ffd800;
}
#menu li:hover ul{
    display: block;
}
#menu li ul li{
    width: 100px;
    float:none;
    margin:0 0 0 0;
    display:block;
    /*background:url(images/fond-li.png);*/
    background-color: black;
    filter : alpha(opacity=80);
    background-color: rgba(0, 0, 0, 0.8);
    /*border-left: solid 2px #FFD800;
    border-right: solid 2px #FFD800;*/
    height:auto;
    padding:5px 20px;
    text-transform:capitalize;
    font-size:14px;
}
/*#menu li ul li:last-child{
    border-bottom: solid 2px #FFD800;
}*/
#menu li:hover li ul{
    display: none;
    margin-left: 120px;
    margin-top: -45px;
    padding-left: 2px;
    list-style: none;
}
/*#menu li:hover li:hover{
    border-right: solid 2px rgb(0, 0, 0);
}*/
#menu li:hover li:hover ul{
    display: block;
}
#menu li:hover li:hover li{
    border-left: none;
    margin: 0;
    padding: 0;
    width: 260px;
}
#menu li li li a{
    padding: 0 10px 0 20px;
    display: inline-block;
    line-height: 29px;
    width: 260px;
}
/*#menu li:hover li:hover li:hover{
    border-right: solid 2px #FFD800;
}*/
#ligne{
    background:url(images/Alt-mob_traitBlanc.png) repeat-x center;
    width:660px;
    position:absolute;
    margin:160px 0 0 260px;
}
#accueil{
    margin:0 0 0 27px;
}
#presentation{
    margin:0 0 0 165px;
}
#produits{
    margin: 0 0 0 316px;
}
#vente{
  margin: 0 0 0 469px;
}
#contact{
  margin: 0 0 0 620px;
}


/*---------------- CORPS ----------------------*/
#conteneur1{
  float:left;
}
#content{
  height:auto;
  float:left;
}
#content ul {
  list-style:none;
  margin:0;
}
#content ul li{
  margin:0 1px;
  float:left;
  font-size:13px;
}
#content h4 ul li{
  margin:0 0 5px 0;
}
ul#categories{
  background:#FFF;
  width:930px;
  padding:10px;
}
ul#categories li h4{
  color:#FFF;
  font-size:43px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform:uppercase;
  letter-spacing:2px;
  margin:50px 0 0 0;
  font-weight:normal;
  z-index:10px;
}
ul#categories li ul{
  margin:10px 0 0 0;
  list-style:circle;
}
ul#categories li ul li{
  float:none;
  margin:0 0 0 35px;
  font-size:14px;
}
#content ul li .text-img{
  margin-top: -255px;
  padding: 12px;
  background-color: #3a3938;
  color: #ffd800;
  border-top: solid 1px #ffd800;
  height: 226px;
  width: 285px;
  position: absolute;
  display: block;

    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* Netscape */
    -moz-opacity: 0;
    /* Safari 1.x */
    -khtml-opacity: 0;
    /* Good browsers */
    opacity: 0;

    /* Fonctionne déjà sur webkit */
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 1s;

    /* supporté par Firefox (version 10 il me semble) */
    -moz-transition-property: opacity;
    -moz-transition-duration: 1s;

    /* … et lorsque ce sera standardisé */
    transition-property: opacity;
    transition-duration: 1s;
}

#content ul li:hover .text-img{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    /* IE 5-7 */
    filter: alpha(opacity=80);
    /* Netscape */
    -moz-opacity: 0.8;
    /* Safari 1.x */
    -khtml-opacity: 0.8;
    /* Good browsers */
  opacity: 0;
  opacity: 0.8;
}
#content ul li .text-img a{
  color:#ffd800;
}
* html .points, .points{
	clear:both;
    border-top: dotted #FFF 2px;
    margin: 20px 0 0 0;
}
/*UTILS (trois boutons à droite)
*/
#util{
  position:absolute;
  margin:0 0 0 950px;
}
#util ul li{
  width:100px;
  margin:10px 0;
  list-style:none;
  padding:10px 5px;
  text-align:center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:14px;
  text-transform:uppercase;
  letter-spacing:2px;
}
#marques{background:#908d89;}
#marques a{color:#2e2c2b;}
#marques a:hover {color:#ffd800;}
#promotions{background:#4B4945;}
#promotions a:hover{color:#ffd800;}
#promotions {background:#cccbcb;}
#promotions a {color:#000;}
#nouveautes{background:#2E2C26;}
#nouveautes a:hover {color:#000 !important;}
#brogle{background:#ccc7c4;}
li#brogle:hover{background:#008CBB}
#brogle img{margin:5px 0 0 0;}
/*#nouveautes:hover{background:#ffd800;}
#nouveautes > a:hover {color:#000;}


/*ACCUEIL
*/
.cadre-accueil{
    clear: both;
    margin: 40px 0 10px 0;
    height: auto;
    width: 960px;
}
.cadre-accueil img, .cadre-accueil div{
  float:left;
  width:471px;
  text-align:justify;
}
.cadre-accueil .cont-cadre:first-child{
  margin:0 18px 0 0;
}
.cadre-accueil a{
  font-size:12px;
}
#fil-ariane{
  font-size:10px;
  color:#FFF;
  margin:50px 0 0 0;
}
/*PAGE PRODUITS
*/
.cadre-produits{
    clear: both;
    margin: 550px 0 10px 0;
    height: 350px;
    width: 960px;
    position:relative;
}
.cadre-produits h3{
	font-size:30px;
	color:#ffd800;
}
.current-cat a {
	color:#ffd800;
	font-weight:bold;
}
ul#sous-cat li{
  float:none;
  color:#ffd800;
  font-size:14px;
  margin:12px 0 0 0;
}
.cadre-accueil .cont-cadre{
    padding-left: 20px;
    width: 451px;
}
.cont-cadre h3.produit{
  width:250px;
}
p#infoplus{
  text-transform:uppercase;
  font-size:12px;
  margin:-35px 0 0 400px;
  float:left;
  width:550px;
}
/*FOOTER
*/
#footer{}
#footer p {
  text-align:center;
}


/*---------------- CAROUSEL ----------------------*/
#previous, #next{
    cursor:pointer;
}
#previous{
    position: absolute;
    margin-top: 258px;
    left: 0px;
    width: 700px;
    height: 500px;
    z-index: 4;
    /*background-color: red;*/
}
#previous .mask{
    position: absolute;
    left: 0px;
    width: 700px;
    height: 502px;
}
#previous #fleche_left{
    display: block;
    position: absolute;
    margin-top: 150px;
    width: 78px;
    height: 200px;
    /*background-image: url(http://batomik.com/altmob/wp-content/themes/altmob/images/fleche.png);*/
    background-image: url(images/fleche.png);
}
#next{
    position: absolute;
    display: block;
    margin-top: 258px;
    width: 100%;
    height: 500px;
    z-index: 3;
    text-align: right;
    /*background-color: red;*/
}
#next #fleche_right{
    position: absolute;
    margin-left: 20px;
    margin-top: 150px;
    width: 78px;
    height: 200px;
    right: 5px;
    /*background-image: url(http://batomik.com/altmob/wp-content/themes/altmob/images/fleche_right.png);*/
    background-image: url(images/fleche_right.png);
}
#next img{
    margin-top: 150px;
    z-index: 2;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    /*filter: FlipH;
    -ms-filter: "FlipH";*/
}

#boutique{
    padding: 0;
    padding-bottom: 400px;
    position: absolute;
    margin-top: 250px;
    overflow: hidden;
}
#boutique li{
    margin-top: 4px;
    height: 500px;
    padding: 0;
    /*padding-top:4px;*/
    list-style: none;
    position: absolute;
    display: none;
    background-color: #3A3938;
}
#boutique li img{
    cursor: pointer;
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    -webkit-filter: grayscale(1); /* Webkit : Google Chrome & Safari 6+ */
    opacity: 0.4 !important;
    -ms-filter : "gray";  /* IE6-9 */
    border: none;
}
#boutique li .cont-cadre,
#boutique li span{
    display: none;
}
#boutique li.frame3 .cont-cadre{
    /*width: 500px;
    height: 250px;*/
    position: absolute;
    overflow: visible;
    display: block;
    width: 650px;
	height:300px;
    margin: 550px 0 0 0px;
}
#boutique li.frame3 img{
    filter: none;
    -webkit-filter: grayscale(0);
    margin-top: -4px;
    position: absolute;
    border: solid 4px #3A3938;
    cursor: default;
    opacity: 1 !important;
}

/*MAP
*/
#content iframe{
    border: 1px solid #000;
}

/*CONTACT
*/
.wpcf7-form p {
  width:100px;
}
.wpcf7-text{
  width:200px;
}
.wpcf7-form-control{
  margin:-35px 0 0 120px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .wpcf7-form-control{
    margin:-15px 0 0 120px;
  }
}
.wpcf7-submit{
  width:100px;
  background:#666;
  margin:0 0 10px 0;
}
.wpcf7-textarea{
  margin:5px 0 0 0;
  width:325px;
}
/*LOGO*/
a.logo{
  float:left;
}
#vente-conseil{
  width:300px;
  background:#b6b5b1;
  margin:18px 0;
}
.logo-marque{
  background:#FFF;
  border:0 !important;
}
.logo-marque a img {
  margin:2px 14px;
}
img.logo-marque-produit{
  width:inherit !important;
  height:inherit !important;
  border:0 !important;
  margin:0 !important;
  padding:0 !important;
}
/*PROMO
*/
.cadre-promo{
	width:960px !important;
}